LoadFile "D:/heji/php52/php5ts.dll"
LoadModule php5_module "D:/heji/php52/php5apache2_4.dll"
<IfModule php5_module>
PHPIniDir "D:/heji/php52/"
AddType application/x-httpd-php .php
</IfModule>
LoadFile "D:/heji/php52/libmysql.dll"
LoadFile "D:/heji/php52/libmcrypt.dll"